uuid: 07c40f8c-81b6-43f6-8181-ff5ba32ea56c
langcode: en
status: true
dependencies:
  config:
    - media.type.file
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: aCkQI8ssVei8iyMPbCTGJPnZ2UgNS_xEFqH8VZaooXM
id: media.file
target_entity_type_id: media
target_bundle: file
default_langcode: site_default
language_alterable: true
